[metadata]
name = python_test
version = 1

[files]
packages = python_test

[entry_points]
xtesting.testcase =
    test1 = python_test.python_pkg.pythontest:Test1
    test2 = python_test.python_pkg.pythontest:Test2
